{% extends 'base.html' %}
{% block title %}Заказы{% endblock %}
{% block content %}
    {% for order in order_list %}
        <h4><a href="{% url 'webapp:order_detail' order.pk %}">Заказ №{{ order.id }}</a></h4>
        <p>Статус: {{ order.status }}</p>
        <hr>
    {% endfor %}
{% endblock %}